@font-face {
    font-family: openSansSemibold;
    src: url(../fonts/OpenSans-Semibold.ttf) format("truetype");
}
@font-face {
    font-family: openSans;
    src: url(../fonts/OpenSans.ttf) format("truetype");
}
@font-face {
    font-family: openSansBold;
    src: url(../fonts/OpenSans-Bold.ttf) format("truetype");
}
@font-face {
    font-family: openSansExtrabold;
    src: url(../fonts/OpenSans-Extrabold.ttf) format("truetype");
}
@media (max-width: 767px) {
    .table-responsive {
        overflow-x: hidden !important;
    }
}
body {
    background: #fff;
    color: #000;
    font-family: openSans;
}
.breadcrumb {
    background: transparent;
    margin-bottom: 0;
    padding: 10px;
}
.breadcrumb > .active {
    color: rgb(204, 204, 204);
}
.main-wrap {
    max-width: 1187px;
    margin: 0 auto;
    font-size: 15px;
}
.scnd-wrap {
    max-width: 1062px;
    margin: 0 auto;
    overflow: hidden;
}
header {
    font-family: Muli, Gothic;
    font-weight: 300;
    padding: 10px 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
    background-color: #ffffff;
}
#header-contacts {
    display: inline-block;
    font-size: 16px;
    vertical-align: middle;
    width: 65%;
}
.header-collapse {
    vertical-align: middle;
}
.top-widgets-container {
    width: auto;
    overflow: hidden;
}
.left-top-widgets {
    width: 35%;
    display: inline-block;
    vertical-align: middle;
}
.left-top-widgets > div {
    float: left !important;
}
.right-top-widgets {
    width: 64%;
    display: inline-table;
    vertical-align: middle;
}
.right-top-widgets > div {
    display: table-cell;
}
.navbar-toggle .icon-bar {
    width: 35px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.header-collapse .icon-bar {
    background-color: #888888;
}
.header-social {
    width: 250px;
    text-align: right;
}
.header-phone {
    width: calc(100% - 260px);
    text-align: right;
}
header .phone {
    vertical-align: middle;
    display: inline-table;
    padding-left: 10px;
    text-align: left;
}
header .call-us {
    display: inline-table;
    vertical-align: middle;
}
footer .phone,
footer .phone:hover {
    color: white !important;
}
a, .btn-n {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.ui-dialog a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
header .social {
    padding: 10px;
    font-size: 20px;
}
header .social i {
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
header .social i:hover {
    filter: alpha(opacity=20);
    opacity: 0.2;
}
header .nb {
    border: none;
}
#top-menu {
    background-color: #000;
    border: 0 !important;
}
#navbar .nav-item {
    text-transform: uppercase;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    font-family: openSansBold;
    border-color: #000;
}
#top-menu .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
#top-menu li {
    transition: all .5s;
}
#top-menu li a {
    padding: 10.5px !important;
    text-shadow: none;
}
#top-menu li.active, #top-menu li:hover {
    background-color: #014488;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
}
.navbar-nav {
    margin: 0;
}
.navbar-collapse {
    max-height: 100%;
}
.head-slider .carousel-control {
    width: 5% !important;
}
.dealer-site-vehicle-slider-content {
    padding-left: 107px;
}
#search-container {
    background: #000;
    color: #fff;
    height: auto;
    padding: 30px 0 15px;
    box-sizing: border-box;
    position: relative;
}
#search-container .form-control,
#find-form .form-control {
    height: 38px;
    padding: 8px 5px;
    width: 100%;
    font-family: openSansSemibold;
}
#search-container .form-control {
    font-size: 14px;
}
#find-form .form-control {
    font-size: 13px;
}
#search-container .btn-n,
#find-form .btn-n {
    font-size: 21px;
    padding: 2px 17px;
    font-weight: normal;
    border: 0;
}
#search-container .btn-n {
    width: auto;
    min-width: 100%;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background: #cccccc;
}
#find-form .form-inline .form-group {
    display: block !important;
}
.head-slider .item img {
    width: 100%;
    height: 100%;
}
.stock-section {
    padding: 30px 0;
}
.middle {
    width: 100%;
    min-height: 300px;
    background-image: url('../images/middle_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.middle .item-container {
    background: #fff;
    opacity: 0.9;
    padding: 20px;
    margin: 40px 10px;
}
.middle .item-container .header {
    padding-bottom: 15px;
    font-size: 20px;
    text-align: center;
    color: #014488;
}
.middle .item-container .desc {
    font-size: 14px;
    line-height: 17px;
}
.middle .item-container .more {
    text-align: right;
    padding-top: 10px;
}
.middle .item-container .btn {
    font-weight: normal;
    font-size: 14px;
}
.sort-tabs {
    border: 0;
    overflow: hidden;
}
.stock-section {
    padding: 14px 0;
}
.stock-section .item-container {
    background: #f5f5f5;
    margin: 16px 10px;
    height: 405px;
}
.stock-section .item-container a {
    text-decoration: none;
}
.stock-section .item-container .image {
    width: 100%;
    height: 176px;
    text-align: center;
}
.stock-section .item-container .image img {
    max-width: 100%;
    max-height: 100%;
}
.stock-section .item-container .content {
    padding: 5px 20px 20px 20px;
}
.stock-section .item-container .header {
    height: 43px;
    font-size: 18px;
    margin: 5px 0;
    font-family: openSansSemibold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.stock-section .header {
    color: black;
}
.stock-section .params {
    height: 72px;
    line-height: 17px;
    color: black;
}
.stock-section .params .p-row {
    clear: both;
    overflow: hidden;
}
.stock-section .params .p-row .pull-right {
    font-family: openSansBold;
}
.stock-section .price {
    font-size: 21px;
    font-family: openSans;
    margin: 5px 0;
    color: #014488;
    text-align: center;
    height: 25px;
}
.stock-section .more {
    text-align: center;
    padding-top: 10px;
}
.stock-item-row {
    background: transparent !important;
    border-top: 0 !important;
    border-left: 0 !important;
}
.btn-n {
    background: #014488;
    color: #fff;
    font-family: openSansSemibold;
    font-size: 15px;
}
.map_captions {
    color: black !important;
}
.clear {
    clear: both;
}
main .page-header {
    font-size: 20px;
    border-bottom: 1px solid rgb(204, 204, 204);
}
main {
    font-size: 14px;
    line-height: 22px;
    padding: 0 0 50px;
}
main .right-block {
    padding-top: 30px;
}
main p {
    margin: 20px 0;
}
footer, .bg-footer {
    font-family: Arial;
    color: #fff;
    background-color: #333333;
    line-height: 1.6;
    font-size: 15px;
    padding: 20px 0;
}
footer .bold-text {
    display: block;
    padding: 10px 0;
    font-size: 16px;
}
dt, label {
    font-family: openSansBold;
    font-weight: normal;
}
footer .dl-horizontal dt {
    text-align: left;
    font-weight: normal;
}
.contacts {
    padding: 5px 0;
    font-size: 22px;
    font-family: openSans;
}
.btn {
    padding: 10px 20px;
}
footer a.social {
    font-size: 18px;
    border-radius: 18px;
    padding: 8px;
    color: #fff !important;
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    box-sizing: border-box;
    line-height: 1.1;
}
footer a.social:hover {
    color: #000 !important;
    background-color: #fff !important;
}
footer a.social.f {
    background-color: #345190;
}
footer a.social.t {
    background-color: #27a0dd;
}
footer a.social.g {
    background-color: #d84132;
}
footer a.social.i {
    background-color: #47749a;
}
footer a.social.y {
    background-color: #fe2d2c;
}
footer #address_map, .address_multiply_map {
    height: 120px;
    width: 100%;
    margin-bottom: 10px;
}
.page-text {
    padding-top: 30px;
}
.copyright {
    font-family: Arial;
    text-align: center;
    font-size: 13px;
    background-color: #333333;
    color: white;
    padding: 10px 0 20px 40px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.add-row {
    margin-bottom: 10px;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid rgb(204, 204, 204);
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 3;
    cursor: default;
    background-color: transparent;
    border: 1px solid rgb(204, 204, 204);
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    border: 1px solid rgb(204, 204, 204);
}
.nav > li:not(.active) > a:hover,
.nav > li:not(.active) > a:focus {
    text-decoration: underline;
}
.nav li:not(.active) #menu-btn-texture {
    display: none;
}
.clear-hr {
    margin: 2px 0 !important;
    position: relative;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
}
.reset_link {
    cursor: pointer;
    padding-left: 10px;
}
.form-control {
    border: 1px solid rgb(170, 170, 170);
}
input:not([type="checkbox"]).form-control {
    height: 30px;
    padding: 0 10px;
}
textarea.form-control {
    padding: 5px 10px;
}
.form-horizontal select {
    height: 30px;
    padding: 0 10px;
}
#find-form-submit {
    overflow: hidden;
    margin-bottom: 25px;
}
.pagination {
    margin: 0;
}
.page-header {
    margin: 8px 0 18px;
}
.car-technic-view button {
    font-size: 11px !important;
    padding: 8px !important;
}
.special-margin-before {
    margin-top: 15px;
}
.detail-panel {
    width: 100%;
}
.table-striped > tbody > tr:nth-child(even) > td, .table-striped > tbody > tr:nth-child(even) > th {
    background-color: #fff;
}
.car-social tr:first-child {
    display: none;
}
.table-responsive {
    border: 0 !important;
}
#route_postcode_go {
    padding: 7px 20px !important;
}
#map_canvas {
    height: 400px;
    width: 100%;
}
.adp-directions {
    width: 100%;
}
.stock-content {
    min-height: 404px;
}
@media (max-width: 991px) {
    main .text-right {
        text-align: left;
    }
}
/***********
Gallery
***********/
.gallery_div {
    height: 215px;
    display: inline-block;
}
.gallery_div p {
    margin: 0 10px;
}
.gallery_div img {
    border: 0;
    max-height: 150px;
    max-width: 200px;
}
.gallery_container {
    width: 200px;
    display: inline-block;
    overflow: hidden;
    vertical-align: bottom;
    margin-bottom: 4px;
    margin-right: 4px;
}
/***********
Custom grid
***********/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.row {
    margin-left: -5px;
    margin-right: -5px;
}
.panel {
    padding: 15px;
    background: rgba(0, 0, 0, 0.1);
}
.panel-heading {
    padding: 0 5px 10px 5px;
    font-family: openSansBold;
}
li.dropdown:hover .dropdown-menu {
    display: block;
}
/***********
Media queries
***********/
@media (max-width: 420px) {
    #header-contacts {
        font-size: 14px;
    }
    .left-top-widgets {
        width: 40%;
    }
    header .social {
        font-size: 18px;
    }
    .header-collapse {
        width: 57% !important;
    }
    .car-caption {
        font-size: 15px !important;
    }
    .car-description {
        font-size: 14px !important;
    }
    .car-technic-view button.tech-btn {
        width: 100%;
        margin-bottom: 10px;
    }
    .car-technic-view button.tech-btn:last-child {
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    header .wp {
        text-align: left;
    }
    .left-top-widgets {
        width: 40%;
    }
    .navbar {
        min-height: 0;
    }
    .header-collapse {
        width: 59%;
    }
}
@media (min-width: 768px) {
    .form-inline .form-group {
        margin-bottom: 15px;
    }
    #header-contacts {
        font-size: 16px;
    }
    header .wp {
        text-align: right;
    }
    header .social {
        font-size: 20px;
    }
}
@media (max-width: 991px) {
    footer #address_map, .address_multiply_map {
        height: 250px;
        width: 75%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .pagination {
        margin-top: 10px;
    }
}
@media (max-width: 1187px) {
    .main-wrap {
        padding: 0 10px 20px 10px;
    }
}
.manufacturer-logo {
    width: 10%;
}
footer .fix_width {
    max-width: 100%;
    overflow: hidden;
}
footer .center_fix_width {
    width: 80%;
    text-align: center;
}
footer .center_fix_width > a {
    margin: auto;
}
footer .center_fix_width > a > img {
    max-width: 100%;
}
#image3dViewer {
    z-index: 1000;
    width: 100% !important;
}
#photo3DViewerInSwipe, #photo3dViewerMainFrame {
    height: calc(100% - 100px);
    margin-top: 50px;
}
.viewer-360-icon {
    background: url('/images/360.png') no-repeat;
    height: 100px;
    width: 100px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 30px;
    background-size: 72px 52px;
    filter: hue-rotate(180deg) brightness(1) drop-shadow(5px 5px 5px gray);
}
.viewer-box {
    display: block;
    position: relative;
}
@media (max-width: 600px) {
    .insurance-block {
        padding: 0;
        margin-left: 4%;
    }
    .image-3d-viewer-swipe > .photo3d-viewer {
        width: 100% !important;
        height: 300px !important;
    }
}
@media (min-width: 601px) {
    .photo3d-viewer {
        width: 100% !important;
        height: 600px !important;
    }
}
.viewer-360 {
    cursor: pointer;
    min-height: 200px;
}
.fancybox-type-iframe .fancybox-inner {
    overflow: hidden !important;
}
.img-expand {
    width: 100%;
}
.singleAddress {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}
footer .singleAddress {
    border-bottom: 1px solid white;
    margin-bottom: 5px;
}
.singleAddress:first-of-type{
    padding-top: 0;
}
.singleAddress:last-of-type {
    padding-bottom: 0;
    border: none;
}
.googleMap {
    width: 100%;
    height: 100%;
}
.mapMode1 {
    width: 100%;
    height: 200px;
}
.mapMode2 {
    width: 100%;
    height: 100%;
}
@media (max-width: 450px) {
    .featured-vehicle {
        width: 100%;
    }
}
.youtube-background-widget .slider-container,
.youtube-background-widget .stretched-container,
.youtube-background-widget .video-container {
    height: 0;
    position: relative;
}
.youtube-background-widget .stretched-container > div,
.youtube-background-widget .video-container > div,
.youtube-background-widget .slider-container > div,
.youtube-background-widget .video-block,
.youtube-background-widget .overlay,
.youtube-background-widget .clickthrough-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
}
.youtube-background-widget .stretched-container > div,
.youtube-background-widget .slider-container > div {
    overflow: hidden;
}
.youtube-background-widget .video {
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s;
}
.youtube-background-widget .clickthrough-overlay {
    cursor: pointer;
}
.youtube-background-widget .stretched-container {
    transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.youtube-background-widget .height-limiter {
    overflow: hidden;
}
.youtube-background-widget .video-preview {
    position: absolute;
    width: 100%;
    height: 100%;
}
.youtube-background-widget .video-preview > img {
    width: 100%;
    position: absolute;
}

.opening-hours-today {
    font-weight: bold;
}

.row.stock-item-row .bold-text {
    font-weight: bold;
}
